//
// Created by zhang on 2024/12/28.
//

#ifndef O_UI_H
#define O_UI_H
int Login_ui();

int Signin_ui();

int StudentsDesktop_ui();

int TeachersDesktop_ui();

int Welcome_ui();

void stu_test_ui(int *recall,char *errmsg,char *class);

void stu_his_sc_ui();

void stu_exercise_ui();

int t_problem_ui();

void create_ui();

int add_ui();
#endif //O_UI_H
